"""empty message

Revision ID: 1d0de656e90e
Revises: e3a432d0c457
Create Date: 2020-03-24 09:05:27.988386

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '1d0de656e90e'
down_revision = 'e3a432d0c457'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('jobs', sa.Column('begin_on', sa.DateTime(), nullable=True))
    op.add_column('jobs', sa.Column('finished_on', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('jobs', 'finished_on')
    op.drop_column('jobs', 'begin_on')
    # ### end Alembic commands ###
